@charset "UTF-8";
/* CSS Document */
html { 
}
body  {
	margin: 0px;
	padding: 0px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	background-repeat: repeat;
}
.clear {
	clear: both;
}
hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding: 0px;
}
#up {
	text-align: center;
	padding: 10px;
	position: fixed;
	bottom: 0px;
	right: 0px;
	z-index: 1000;
	background-color: #DFAE42;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #B7871F;
	border-left-color: #B7871F;
}
#up a {
	color: #025E91;
	text-decoration: none;
}
#top {
	padding-top: 0px;
}
.full { 
	width:810px; 
	padding:20px 0px; 
	margin:0px auto;
}
.bg {
	padding-top: 20px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #9eb3c9;
}
.green {
	background:#9eb3c9;
}

#wrapper {
	width: 100%;
	padding: 0px;
	position: absolute;
	margin: 0px;
	z-index: 1;
}
#container img {
	float: left;
	padding-right: 30px;
	padding-bottom: 15px;
}

/* ########### kEY FONTS ############# */
p {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	color: #333;
	font-weight: 300;
}
ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 30px;
}
li {
	padding-top: 10px;
	font-size: 15px;
	font-weight: 300;
}
.blue li { color:#ffffff; }

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
}
h1 {
	font-size: 46px;
	margin: 0px;
	color: #9eb3c9;
	padding-top: 0px;
	padding: 0px;
	text-align: center;
}
.home h1 {
	padding-bottom: 10px;
}
h2 {
	color: #666666;
	font-size: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	line-height: 36px;
	text-align: left;
}
h3 {
	color: #9eb3c9;
	font-size: 19px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: 300;
	line-height: 26px;
}
h4 {
	font-size: 17px;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 22px;
	color: #FFF;
}
h4 a {
	color: #80501D;
	text-decoration: none;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	padding-left: 30px;
}
.list h4 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B98C2D;
	margin-top: 0px;
	padding-top: 12px;
}
h5 {
	font-size: 18px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-weight: 300;
	color: #1379B2;
	margin: 0px;
}
blockquote {
	font-style: italic;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	background-image: url(images/quote.gif);
	background-repeat: no-repeat;
	text-align: center;
}

/* ############# HEADER ############# */
#logo {
	width: 261px;
	background-image: url(images/logo.png);
	background-repeat: no-repeat;
	display: block;
	height: 75px;
	padding: 0px;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#nav {
	text-align: center;
	background-color: #FFF;
	padding: 0px;
}
#navinner {
	width: 810px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
}
#menu {
	float: right;
	width: 500px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: right;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#menu ul li {
	float: right;
	list-style-type: none;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
#nav a {
	font-size: 15px;
	text-decoration: none;
	padding-right: 0px;
	padding-left: 0px;
	color: #000000;
	text-transform: none;
	font-weight: normal;
}
#nav a:hover {
	color: #9EB3C9;
}

.active {
	color: #C95443;
}
#phone {
	float: right;
	width: 280px;
	padding-top: 10px;
	padding-bottom: 0px;
}
#phone h4 {
	font-size: 18px;
	font-weight: 300;
	color: #9eb3c9;
	text-align: right;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 26px;
}
#phone h4 strong { font-size:30px; font-weight:bold; }
#phone h4 a { color: #1379B2; }
#social {
	width: 37px;
	height: 37px;
	float: right;
	margin-left: 20px;
}
#twitter { background:url(images/twitter.png) no-repeat; display:block; width:37px; height:37px; margin-left:3px; float:left; }
#facebook{ background:url(images/facebook.png) no-repeat; display:block; width:37px; height:37px; margin-left:3px; float:left; }
#twitter:hover, #facebook:hover { opacity:0.7; }

/* ################# CONTENT ############### */
#clinics {
	width: 45%;
	float: left;
	padding-right: 5%;
}
#maps {
	width: 50%;
	float: right;
}

#content {
}
a img {
 border:none;
}

/* ########### HOMEPAGE ############# */
.textbg {
	font-size: 46px;
	margin: 0px;
	color: #9eb3c9;
	padding: 10px;
	text-align: center;
	background-image: url(images/white.png);
	text-shadow: 1px 1px 1px #fff;
}
.tagline {
	font-family: "Kaushan Script", cursive;
	font-size: 35px;
	text-shadow: 1px 1px 1px #fff;
	line-height: 60px;
}
.green p {
	text-align:center;
	color:#fff;
	padding:0px;
	margin:0px;
}
#denplan {
	padding-top: 15px;
	margin-top: 10px;
	border-top: solid 1px #ccc;
}
.location h3 {
	font-weight: bold;
	color: #EEE;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.location p {
	color:#ffffff;
}

/* ############# TEAM ########### */
.member {
	clear: both;
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #ccc;
	min-height: 160px;
}
.team img {
    float: left;
    padding: 0px 15px 5px 0px;
    max-height: 180px;
    width: auto;
    height: 180px;
}

/* ########### NEWS PAGE ############ */
article { margin-bottom:10px; padding-bottom:10px; border-bottom:solid 1px #ccc; }

/* ########### SERVICES PAGE ############# */
.bg h2 { color:#fff; }
.bg ul { color:#fff; margin-bottom:10px; }

/* ########## CONTACT PAGE ######## */
.contact h4 {
	color: #9eb3c9;
}


/* ############ TABLES ############## */
table {
	text-align: left;
}
tr { }
td { padding: 4px; }
.location table { color:#ffffff; }
.fees table { }
.fees table p { padding:0px; margin:0px; }
.fees tr { border-bottom:solid 1px #ccc; }
.fees tr:nth-child(odd)	{ background-color:#eee; }
.fees tr:nth-child(even) { background-color:#fff; }
.tabletop { background-color:#D41F30; }
.fees .tabletop p { color:#fff; font-size:16px; font-weight:bold; padding:5px; }

/* ############# IMAGES ############### */
.left { float:left; padding:0px 15px 10px 0px; }
.right { float: right; padding-bottom: 20px;	padding-left: 20px;
}

/* ############## FORMATING ########### */
#col1 {
	float: left;
	width: 48%;
}
#col2 {
	float: right;
	width: 48%;
}
#col2 ul li {
	float: left;
	width: 50%;
}
#coltime {
	float: left;
	width: 48%;
}
#colmap {
	float: right;
	width: 48%;
}

/* ############## FOOTER ########### */

#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 0px;
	background-color: #9eb3c9;
}
#footer p {
	font-size: 12px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #FFFFFF;
}
#footer p a {
	padding-left: 25px;
	color: #FFFFFF;
}

/* ############### RESPONSIVE ############## */
@media screen and (max-width: 810px) {
	#nav { }
	#navinner {
    width: 100%;
	}
	#menu {
    float: none;
    padding: 10px 0px;
    width: 100%;
    text-align: center;
	}
	#menu ul li {
    padding: 4px;
    margin: 4px;
	}
	#menu ul li a{
    font-size: 14px;
	}
	#logo {
    	float: none;
    	margin: 30px auto 0px auto;
	}
	#phone { float:none; width:100%; text-align:center; }
	#phone h4 { text-align:center; }
	#social {
    float: none;
    position: absolute;
    top: 0px;
    right: 3px;
	}
	#wrapper { }
	#content { }
	.full { width:90%; }
	
}
@media screen and (max-width: 600px) {
	p {
    font-size: 14px;
	line-height:18px;
	}
	#col1, #col2, #coltime, #colmap { width:100%; float:none; margin:0px; padding:0px; }
	.textbg { font-size: 26px; }
	.tagline { font-size: 22px; line-height: 40px; }
	.left {  float:none; padding:0px; }
	.right {float:none; padding:0px; }
	
}
@media screen and (max-width: 400px) {
	body {font-size:13px; }
	p {
    font-size: 13px;
	line-height:18px;
	}
	h2 {
    font-size: 23px;
    line-height: 30px;
	}
	#menu ul li {
    padding: 3px;
    margin: 3px;
	}
	#menu ul li a{
    font-size: 13px;
	}
	.textbg { font-size: 22px; }
	.tagline { font-size: 19px; line-height: 42px; 				}
	.index {visibility:hidden; width:0px; padding:0px; margin:0px; }
}
